<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework3</title>
    <meta name="viewport" content="width=device-width">
    <link href="https://fonts.googleapis.com/css?family=Lato&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/homework3.css">
</head>
<body>
    <div class="page">
        <div class="header">
            <div class="logo_header">
                <div class="logo">
                    <a href="http://google.com" class="image-link">
                        <img src="./images/logo_yellow.png" alt="Logo" class="yellow-logo">
                    </a>
                </div>
                <div class="logo-text">
                    <div class="milan"><a href="http://google.com" class="milan-link">MILAN</a></div>
                    <div class="holidays"><a href="http://google.com" class="holidays-link">HOLIDAYS</a></div>
                </div>
            </div>
            <div class="contacts-header">
                <div class="email">tours@milanoholidays.com</div>
                <div class="tel-number">+39 338 709 0880</div>
            </div>
        </div>
        <div class="section">
            <div class="picture">
                <a href="http://google.com" class="gradient picture-1">
                    <div class="active-block-1 active-block">
                        <div class="price">
                            <span>from</span><br /><span class="euro-price">&euro;50</span>
                        </div>
                        <div class="active-block-details">
                            View Details
                        </div>
                    </div>
                </a>
                <a href="http://google.com" class="link-text">Shopping Tours</a>
            </div>
            <div class="picture">
                <a href="http://google.com" class="gradient picture-2">
                    <div class="active-block-2 active-block">
                        <div class="price">
                            <span>from</span><br /><span class="euro-price">&euro;50</span>
                        </div>
                        <div class="active-block-details">
                            View Details
                        </div>
                    </div>
                </a>
                <a href="http://google.com" class="link-text">Sightseeing Tours</a>
            </div>
            <div class="picture-block-3 picture">
                <a href="http://google.com" class="gradient picture-3">
                    <div class="active-block-3 active-block">
                        <div class="price">
                            <span>from</span><br /><span class="euro-price">&euro;50</span>
                        </div>
                        <div class="active-block-details">
                            View Details
                        </div>
                    </div>
                </a>
                <a href="http://google.com" class="link-text">Food Tours</a>
            </div>
            <div class="picture-block-4 picture">
                <a href="http://google.com" class="gradient picture-4">
                    <div class="active-block-4 active-block">
                        <div class="price">
                            <span>from</span><br /><span class="euro-price">&euro;50</span>
                        </div>
                        <div class="active-block-details">
                            View Details
                        </div>
                    </div>
                </a>
                    <a href="http://google.com" class="link-text">Bars &amp; Nightlife</a>
            </div>
            <div class="picture">
                <a href="http://google.com" class="gradient picture-5">
                    <div class="active-block-5 active-block">
                        <div class="price">
                            <span>from</span><br /><span class="euro-price">&euro;50</span>
                        </div>
                        <div class="active-block-details">
                            View Details
                        </div>
                    </div>
                </a>
                <a href="http://google.com" class="link-text">Art &amp; Architecture</a>
            </div>
            <div class="picture-block-6 picture">
                <a href="http://google.com" class="gradient picture-6">
                    <div class="active-block-6 active-block">
                        <div class="price">
                            <span>from</span><br /><span class="euro-price">&euro;50</span>
                        </div>
                        <div class="active-block-details">
                            View Details
                        </div>
                    </div>
                </a>
                <a href="http://google.com" class="link-text">Walking Tours</a>
            </div>
        </div>
        <div class="footer">
            &copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.
        </div>
    </div>
</body>
</html>